@charset "utf-8";

/* css reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
html,body {height: 100%;}
.messageBody{font: normal 14px sans-serif;}

/* font-size */
font[size="1"]{font-size:.4em;}
font[size="2"]{font-size:.7em;}
font[size="3"]{font-size:.9em;}
font[size="4"]{font-size:1em;}
font[size="5"]{font-size:1.3em;}
font[size="6"]{font-size:1.7em;}
font[size="7"]{font-size:2em;}

.uiStreamFooter {clear:both;}
.widget-inside .columns_1 .st_plusone_large div{margin-bottom: -6px !important;margin-top: 5px !important;}
.uiStreamFooter .content .text .photo-credit{font-size:.9em; color:#999;}
.uiStreamFooter .content .text .summary{font-size:1.2em;}
.uiStreamFooter .content .text .image-wrap{float:right; border:1px solid #ccc; padding:10px; margin-left:10px; margin-bottom:5px;}
.uiStreamFooter .content .text .image-wrap img{width:280px;}
.uiStreamFooter .content .text .image-wrap .caption{font-size:.8em; display:block; width:280px;}
.uiStreamFooter .content .text .things-needed{border:1px solid #ccc; float:right; clear:right; background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiSEtLkwIIMAADtQFNDHm+tQAAAABJRU5ErkJggg=='); padding:10px; margin-left:10px; margin-bottom:5px; width:280px;}
.uiStreamFooter .content .text .things-needed ul{
  margin-top:5px;
  margin-left:0;
  list-style:none;
  line-height:1.3em;}
.uiStreamFooter .content .text .things-needed li{
  list-style:none;
  margin-top:10px;
  padding-left:22px;
  background-repeat:no-repeat;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpiLCkpaWCgADAxUAhYkNikuqQBxYDu7m6SdJeWllLHC6MGjBpA3bwATJoNA+ICgAADAK7FB+GGlN/iAAAAAElFTkSuQmCC"); }
.uiStreamFooter .content .text .tips{
  border:1px solid #ccc;
  border-radius: 5px;
  padding:10px 10px 10px 35px;
  background-repeat:no-repeat;
  background-position:9px 8px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAbCAYAAACa9mScAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZhJREFUeNqslTFLw1AQx19jdHCQFgcHKU1jwVUQBCm00EFEKILg1s0v4AdwdHN1KdWCi6MoKIjdFV0cnESxdWiLg4MuAW2N/4MLPF4SX/rw4Lfk7n69hncv9lzOEUrMgnUwAz7BF5gAU+ANnIGu3GArgg2wDE7BHfiWcuNgCWyDG3ASJFLSJFssPQQDER821w64VlicqAEf1DUCwfk619cCSRosgKYYLZrclyZJFZwLs6C+Kkmy4N5QQn1Zi//Sh6GE+ixL/EOQZAgmDfupb0iSPlg0lFBfnyQtsGooob6WxXtAO1EZUVDhvm7wYhtgjdYgoSDF9Q352HvgEZQSSkpc78kSigtQTigpc71QJT1errxGkOe6XpSE4hYUNZIi14k4yTVwNRKX62IlHp/gTIwgw3nvr+uR4gEcgFflR35ADhxFXXVqUOEx6IAx6TlN4HBeK3kCO+BdOXx0HU6D3SQSuqQuwUvEJC7ntRLah00wHzEJfYv2k0jo47UH2hGT0EErhBbJ9/2QpeDkr3ii0CTPnfaKWv8rwAB5alc97OMHEwAAAABJRU5ErkJggg=="); /* creates transparent image */
 }
.uiStreamFooter .content .text .tips li{
  margin-top:5px;
  margin-bottom:5px;}
.uiStreamFooter .content .text .resources li,
.uiStreamFooter .content .text .references li{
  list-style:disc;
  margin-left:20px;
  margin-top:4px;
  margin-bottom:4px;}

/* RDP */
.single-author{
  font-size:2em;}
.single-author{
  font-size:1.4em;}
.two-column{
  font-size:1.2em;}
.left-sidebar{
  font-size:1em;}
.uiStreamSource{
  overflow:auto;
  margin:15px 0;}
.uiStreamSource li{
  margin-bottom:20px;}

/* show menu on hover */
.nav-previous .uiStreamFooter .content-list li li{
  z-index: 1;}
.nav-previous .uiStreamFooter .content-list ul li:hover ul {
  display: block;}
.nav-previous .uiStreamFooter .content-list  ul li ul {
  display: none;}

/* PART DISPLAY */
.uiStreamFooter .vertical li{
  clear:both;
  overflow:hidden;
  display:block;}
.uiStreamFooter .horizontal{
  overflow:hidden;
  display:block;}
.uiStreamFooter .horizontal li{
  float:left;}
.uiStreamFooter .horizontal li li{
  float:none;}
.uiStreamFooter .horizontal li a{
  margin-right:10px;
  white-space:nowrap;}
.uiStreamFooter .word-only.horizontal a{
  margin-right:inherit;}
.uiStreamFooter .word-only.vertical a,
.uiStreamFooter .word-blurb.vertical a{
  margin-right:10px;}
.uiStreamFooter .word-only.horizontal li,
.uiStreamFooter .word-blurb.horizontal li{
  margin-right:10px;}
.nav-previous .uiStreamFooter .word-only li,
.entry-date .uiStreamFooter .word-only li{
  margin-right:0;}
.uiStreamFooter .content-list img{
  margin-right:10px;}
.uiStreamFooter .s-thumb-word img,
.uiStreamFooter .s-thumb-word-blurb img{
  width:40px;
  height: 30px;}
.uiStreamFooter .m-thumb-word img,
.uiStreamFooter .m-thumb-word-blurb img{
  width:80px;
  height: 60px;}
.uiStreamFooter .m-thumb-word-blurb-stacked img{
  width:80px;
  height: 60px;}
.uiStreamFooter .word-blurb .blurb,
.uiStreamFooter .s-thumb-word-blurb .blurb,
.uiStreamFooter .m-thumb-word-blurb .blurb{
  display:block;}
.uiStreamFooter .word-blurb.horizontal li,
.uiStreamFooter .s-thumb-word-blurb.horizontal li,
.uiStreamFooter .m-thumb-word-blurb.horizontal li{
  max-width:240px;}
.uiStreamFooter .m-thumb-word-blurb-stacked a{
  float:left;clear:both;}
.uiStreamFooter .m-thumb-word-blurb-stacked .blurb{
  float:left;clear:both;}
.uiStreamFooter .m-thumb-word-blurb.horizontal li,
.uiStreamFooter .m-thumb-word-blurb-stacked.horizontal li{
  max-width:240px;
  margin-right:10px;}
#page .uiStreamFooter ul.l-thumb-word-overlay li{
  padding:0;
  margin:0 5px 5px 0;
  position:relative;
  width:187px;
  height: 140px;}
#page .uiStreamFooter .l-thumb-layout ul.l-thumb-word-overlay li{
  margin:0;}
#page .uiStreamFooter ul.l-thumb-word-overlay li ul{
  position:relative;
  width:187px;
  height:inherit}
#page .uiStreamFooter ul.l-thumb-word-overlay li ul li{
  width:187px;
  margin-top:0;
  margin-bottom:0;
  height:30px;}
.uiStreamFooter .l-thumb-word-overlay img{
  width:187px;
  height: 140px;}
#page .uiStreamFooter .l-thumb-word-overlay a{
  line-height:1.3em;
  white-space:normal;
  bottom:5px;
  position:absolute;
  padding:3px 6px 2px;
  border-radius:3px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABBJREFUeNpi/v///xmAAAMACdcDza8BxngAAAAASUVORK5CYII="); /* creates transparent image */
  left:5px;}
.uiStreamFooter .l-thumb-word-overlay.horizontal a{
  line-height:1.3em;
  white-space:inherit;}

/* RDP DATA */
.uiStreamFooter.category-uncategorized .vertical ul{
  clear:both;}
.uiStreamFooter .ads-subheading{
  font-size:.8em;
  color:#888;}
.uiStreamFooter .ads-visible-url a{
  word-wrap: break-word;
  color:#666;}
.uiStreamFooter .ads-visible-url img{
  margin-bottom:-3px;}
.uiStreamFooter .ads-sitelinks{
  margin-top:3px;
  margin-left:20px;
  overflow:auto;}
.uiStreamFooter .ads-sitelinks span{
  width: 200px;
  float:left;}
.uiStreamFooter.comment-form-author .meta{
  font-size:.8em;}
  
/* RDP ADS */

.category-uncategorized li,
.comment-notes li,
.format-standard li{
  overflow:hidden;
  margin-bottom:10px;}
#page .category-uncategorized .qs-heading .left-sidebar{
  font-size:14px;
  font-weight:bold;}
.widget-widget_text button{
  display:none;}
.category-uncategorized .favicon{
  height:16px;
  width:16px;
  vertical-align: baseline;}
.format-standard .display-type-grid li{
  position:relative;
  width:160px;
  height:300px;
  overflow:hidden;
  border:1px solid #ccc;
  margin:0 5px 5px 0;
  float:left;
  text-align: center;}
.format-standard .display-type-grid .product{
  margin:10px auto;
  width:130px;}
.format-standard .display-type-grid .product-image img{
  height:100px;}
.format-standard .display-type-grid .offers{}
.format-standard .display-type-grid .offers .price a{
  margin-top:6px;
  display: block;
  font-weight: bold;
  color:#000;}
.format-standard .display-type-grid .offers .action{
  position:absolute;
  bottom:10px;
  left:15px;
  line-height:1.6em;
  width:130px;
  border-radius:5px;
  background:#eee;}
.format-standard .display-type-grid .offers .merchant{
  font-size:.8em;
  color:#666;}
.format-standard .display-type-default .offers{
  margin:10px 0;
  border-top:1px solid #eee;}
.format-standard .display-type-default .offers table{
  width:100%;
  margin:10px 0;}
.format-standard .display-type-default .offers .action{
  width:70px;
  text-align:right;}
.format-standard .display-type-default .offers .merchant{}
.format-standard .display-type-default .offers .price a{
  font-weight:bold;
  float:right;
  color:#0000EE;
  text-align:right;}
.format-standard .go_to_merchant{
  border:1px solid #C55D02;
  background:#FF7600;
  color:#fff;
  border-radius:7px;
  padding:8px 13px;
  text-decoration:none;
  line-height:30px;
  font-weight:bold;"
  background-image: -ms-linear-gradient(top, #FFAA00 0%, #FF7600 100%);
  background-image: -moz-linear-gradient(top, #FFAA00 0%, #FF7600 100%);
  background-image: -o-linear-gradient(top, #FFAA00 0%, #FF7600 100%);
  background-image: -webkit-linear-gradient(top, #FFAA00 0%, #FF7600 100%);
  background-image: linear-gradient(to bottom, #FFAA00 0%, #FF7600 100%);
}
.format-standard .star-rating-container{
  width:120px;
  border-radius: 15px;
  margin: 3px 0;
  overflow: auto;
  background:#dcdcdc;
  background-image: -ms-linear-gradient(top, #f1f1f1 0%, #eee 100%);
  background-image: -moz-linear-gradient(top, #f1f1f1 0%, #eee 100%);
  background-image: -o-linear-gradient(top, #f1f1f1 0%, #eee 100%);
  background-image: -webkit-linear-gradient(top, #f1f1f1 0%, #eee 100%);
  background-image: linear-gradient(to bottom, #f1f1f1 0%, #eee 100%);
  }
.format-standard .star-rating{
  height:20px;
  margin:4px 0 3px 10px;
  width:100px;
  background:url('/assets/images/star-rating-sprite.png') 0 0 no-repeat;}
.format-standard .star-rating-5{
  background-position:-80px -20px;}
.format-standard .star-rating-10{
  background-position:-80px 0;}
.format-standard .star-rating-15{
  background-position:-60px -20px;}
.format-standard .star-rating-20{
  background-position:-60px 0;}
.format-standard .star-rating-25{
  background-position:-40px -20px;}
.format-standard .star-rating-30{
  background-position:-40px 0;}
.format-standard .star-rating-35{
  background-position:-20px -20px;}
.format-standard .star-rating-40{
  background-position:-20px 0;}
.format-standard .star-rating-45{
  background-position:-0px -20px;}
.format-standard .star-rating-50{
  background-position:-0px 0;}
.format-standard .star-merchant-rating{
  height:10px;
  margin:5px auto 0px auto;
  width:50px;
  background:url('/assets/images/star-merchant-rating-sprite.png') 0 0 no-repeat;}
.format-standard .star-merchant-rating-5{
  background-position:-40px -10px;}
.format-standard .star-merchant-rating-10{
  background-position:-40px 0;}
.format-standard .star-merchant-rating-15{
  background-position:-30px -10px;}
.format-standard .star-merchant-rating-20{
  background-position:-30px 0;}
.format-standard .star-merchant-rating-25{
  background-position:-20px -10px;}
.format-standard .star-merchant-rating-30{
  background-position:-20px 0;}
.format-standard .star-merchant-rating-35{
  background-position:-10px -10px;}
.format-standard .star-merchant-rating-40{
  background-position:-10px 0;}
.format-standard .star-merchant-rating-45{
  background-position:-0px -10px;}
.format-standard .star-merchant-rating-50{
  background-position:-0px 0;}

.category-uncategorized .qs-tabs-container{
  margin-bottom:10px;
  height:22px;
  display:block;
  overflow:hidden;}
.category-uncategorized .qs-tabs{
  width:900px;
  height:22px;}
.category-uncategorized .qs-tabs a{
  text-decoration:none;
  font-size:11px;
  color:#999;
  padding-bottom:3px;
  line-height:21px;
  height:20px;
  float:left;
  padding:0 7px;
  border:1px solid #bbb;
  border-top-right-radius:5px;
  border-top-left-radius:5px;}
.category-uncategorized .qs-tabs a:hover{
  color:inherit;}
.category-uncategorized .qs-tabs a.active{
  border-bottom:none;}
.category-uncategorized .qs-tabs .qs-pad{
  display:block;
  float:left;
  height:21px;
  border-bottom:1px solid #bbb;}
.category-uncategorized .qs-tabs .qs-pad1{
  width:3px;}
.category-uncategorized .qs-tabs .qs-pad2{
  width:400px;}
.category-uncategorized .qs-panel2 form{
  background:#ddd;
  border:1px solid #ccc;
  text-align:center;
  margin:auto;
  padding:30px 5px;
  border-radius:10px;}
.category-uncategorized .qs-panel2 form .qs-searchfield{
  border:1px solid #666;
  width:100px;
  margin-right:4px;
  padding:5px;
  font-size:1.1em;}  
.category-uncategorized .qs-panel2 form .qs-submitbutton{
  cursor:pointer;
  border:none;
  border-radius:4px;
  background:none;
  height:32px;
  width:32px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAX5JREFUeNqsVTFygzAQBNyks/wDZmhSki6dSUNr+Qf2CzJ5Ql4Q+wUmLwhpaUJeEOcBzPgJpEuZVebIHBdJhsE3swM6pNXpbk+EgcXyPN/gsQIyQLFPJ6AE9lVVnQKPhYIwxeMApMF52wGP2KD1ElOUTyLCc3YE7mzkEYtUktbAGlhgoQngxkQIcBKz7sUZMYg/xPG3ICsc+VeULs3cD5i/6xFTCg5DSMUGPJgWaxYyFSt+/CGkZGv2rrCRlsQZG++HVo3kVot894hlwcbYO3tf/lMFi6INLmSRpUHG2Fx0ZY+YO/RIYj7/UxKXbHxPOg0GyM3INGauUhJzJSihaRdp16lcpv1UkIN3jTbiB2JPpG9CTa2rpRVNlsWrmaTmlNPYcZACQW5tt5uiCyWboLI/8lnnaZrmG3hOkuQLw1vgykNQ05V5Lfwp1sfgeQ09BdKUmiXTqZFU2RUKc0yhN7bIw6kd5iA/RlOJKaeF/KvMLnEvmJya3NLw91f1I8AA892HqFXDvqQAAAAASUVORK5CYII=");
  background-repeat:no-repeat;
  background-position:6px 6px; }
.category-uncategorized .qs-panel2 form .qs-submitbutton:hover{
  background-color:#ccc;}
.category-uncategorized .qs-heading{
  font-size:12px;
  color:#888;}
.category-uncategorized li{
  cursor:pointer;}

.nav-next ul{
  margin:0;
  overflow:hidden;}
.nav-next li{
  margin-bottom:10px;}
.nav-next li .coupon-container{
  border:1px dashed #428CD6;}
.nav-next li table{}
.nav-next .column-1{
  padding:12px 15px;
  width:100%;}
.nav-next .two-column a{
  font-size:1.2em;}
.nav-next .description{
  line-height:1.2em;}
.nav-next .footnote{
  margin-top:6px;
  color:#999;
  font-size:.8em;}
.nav-next .footnote a{
  margin-right:10px;
  font-weight: bold;
  color:#72B034;}
.nav-next .column-2{
  padding:16px 15px 10px;
  background: #eee;}
.nav-next .coupon .button-coupon,
.nav-next .coupon .see-deal,
.nav-next .coupon .show-coupon{
  text-align: center;
  border-bottom:1px solid #C9AA86;
  background:#FB8400;
  background: linear-gradient(#FF9C2A, #FB8400); /* Standard syntax */
  border-radius: 6px;
  color:#fff;
  display: block;
  text-decoration: none;
  margin:0 auto;
  line-height:30px;
  text-align: center;
  font-size:.9em;
  font-family: Arial;
  width:160px;
  font-weight: bold;}
.nav-next .coupon .button-coupon:hover{
  background:#E87E04;}
.nav-next .coupon .show-coupon{
  background:#FFF9F1;
  color:#444;
  border:2px dotted #FF9C2A;
  display: none;}
.nav-next .merchant-logo{
  width:130px;
  display: block;
  margin: 10px auto 0;
  vertical-align: top}
.nav-next .curl{
  height:10px;
  width:134px;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAQwAAAAKCAYAAABBomA6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAlNJREFUeNrsmoFOxCAMQMs2PTVqov7/J6qJGvXOG1hynSKhLWw776Y0aRilnIuj79ruDAA0qCvUa9RbGldkn1Ncgd0xo7QWji4x165h4r6SUbNJ1+G8R/1AXaNuUK1DgSMSg0Jn6ZTO1QlqOyzH7gXXkq1kLL0u3Zd7L9oaCDbJPlYsnasn1Aca190eYVAa5HGwa8r52wJfaZ2DD+wZArn/02Hek1oByoeU4Zls6D5bBRSQAZM54QJKkGs2bb0p8M357FL4zAqVbiYoaN/GXDBbxseO2KOBIDerAAESuYGs2SEjuF3BM3FHCosYGn7cZh5cM2G95FuYA1FOZpGbYUjwaIR5M2JPSaZUDJNOeMCOmTslyFOjTfhwfhIAtPv4jW/5KQG+j0BcioTPyBzg75sJvnNkN2OyjCYBDs7WCH4SfFJAYc9WWF/63sUd6hXNgYFCSvtolDQ3O8gpaUDIBKYG1pKC8fumj6uFAbsWxiLFzLyntGehQcQkMhFO22jkNIaILyOfUe+ph7EJgeFBcYN6SZmHi0DQUzoZ21KgcEJZkds4HJue/2upwFg0gEwGaKRyoxGykxgc4XWXsBmK9xfURwLHFzB85/qCsoxzcg4hsQ3mvVBmgNJDmKO2r1KBUUHDl0pcA5crX9pAuwge/jC9UXbxivoxfKB38q+8zggeLgJEL5QUTukLVAhUYFQ5HFxyy5wYHkOW4V/bv8PuFes23DTQpUn0LKTXixUIFRgVGMsESiobiXsaNqgyHNep1X57UKUCowLjb4IkZsKPSuJTgAEA3NWJDOVTH0oAAAAASUVORK5CYII=');
  display:block;}
.nav-next .curl-right{
  float:right;
  background-position: right;}
.nav-next .curl-left{
  float:left;}

/*mobile*/
.rdp-mobile #page.commentable_item{
  width:auto;
  padding:0;
}
.rdp-mobile .messageBody #page{
  margin:0;
}
.rdp-mobile #page .widget-area{
  height:auto;
}
.rdp-mobile #page .widget-area .logged-out{
  height:auto;
  line-height: 1em;
}
.rdp-mobile #page .widget-area .logged-out img{
  vertical-align:text-top;
}
.rdp-mobile #page .logged-out {
  top:0;
  left:0;
  right:0;
  width:inherit;
  float:none;
  margin:0 auto;
  position:relative;
  text-align: center;
  -moz-transform:scale(0.8);
  -o-transform:scale(0.8);
  -webkit-transform: scale(0.8);
  transform:scale(0.8);
}
/* mobile ads */
.rdp-mobile #page .category-uncategorized .two-column a,
.rdp-mobile #page .comment-notes .two-column a,
.rdp-mobile #page .format-standard .two-column a{
  color:#2518B5;}
.rdp-mobile #page .category-uncategorized .description a,
.rdp-mobile #page .comment-notes .description a{
  color:inherit;
  text-decoration: none;}
.rdp-mobile #page .category-uncategorized .ads-visible-url a,
.rdp-mobile #page .comment-notes .ads-visible-url a{
  color:#00802A;word-break: break-word; line-height: 1.1em; font-size: 1.2em;}
.rdp-mobile #page .category-uncategorized .ads-visible-url,
.rdp-mobile #page .comment-notes .ads-visible-url{
  margin-top:5px; margin-bottom:5px;}

/* search reset */
.rdp-mobile #page .widget-area .widget-widget_text{
  top:0;
  left: 0;
  right: 0;
  float:none;
  text-align:right;
  clear:both;
  position:relative;
  width:100%;
  padding:0;
  margin: 0;
  display:block;
  height:38px;
  overflow: hidden;
}
.rdp-mobile #page .widget-area .widget-widget_text #s{
  border:1px solid #333;
  padding:0;
  padding-left:8px;
  border-radius: 5px;
  margin:0;
  height:32px;
  background-image:none;
  background:#fff;
  font-size:1em;
  line-height: 1em;
  box-shadow: none;
  display:inline;
}
.rdp-mobile #page .widget-area .widget-widget_text .content{
  background:none;
  margin:2px 0;
}
.rdp-mobile #page .widget-area .widget-widget_text #search_title{
  display:none;
}
.rdp-mobile #page .nav-previous .author-admin{
  margin:0;
  padding:0;
}
.rdp-mobile #page .nav-previous .author-admin ul {
  float: none;
  padding: none;
  border-radius:none;
  width:inherit;
  margin:0;
}
.rdp-mobile #page .nav-previous .author-admin ul li{
  float: none;
  padding: none;
  border:none;
  border-top:1px solid #fff;
  border-bottom:1px solid #444;
  border-radius:none;
}
.rdp-mobile #page .nav-previous .author-admin ul li a{
  /*line-height: 3em;*/
}
.rdp-mobile #page .autoexpand_mode{
  margin:0;
}
.rdp-mobile #page .not-found{
  margin:0;
}
.rdp-mobile #page .not-found .uiStreamFooter{
  margin:0 10px;
}
.rdp-mobile #page .not-found .uiStreamFooter ul table td li{
  overflow:hidden;
  width:100%;
}
.rdp-mobile #page .not-found .comment-form-author .title{
  padding-left:0;
  padding-right:0;
}
.rdp-mobile #page .not-found img{
  width:100%;
  height:auto;
}
.rdp-mobile #page .not-found img.favicon {
    max-width: 32px;
    width: auto;
}
.rdp-mobile #page .entry-date{
  width:100%;
}

#see-it{ font-size: 18px; color: #000; line-height: 1.2em;}
#see-it ul {margin:0;}
#see-it .ads-subheading{font-size: 12px;color:#666; margin-bottom:8px; font-weight: normal;}
#see-it .ads-subheading b{font-weight: normal;}
#see-it li {position:relative; background: #f5f5f5; padding:20px 15px 15px;
    margin-bottom: 10px;
}
#see-it .two-column {overflow: auto; line-height: 1.5;}
#see-it .two-column a {
    float:left;
    width:80%;
    color: #333;
    font-weight: bold;
    font-size: 28px;
    line-height: 28px;
    text-decoration: none;}
#see-it .ads-visible-url{
    float:left;
    font-size:14px;line-height: 19px; color:#999;
    width:80%;
}
#see-it .ads-visible-url a{
    font-size: 14px; line-height: 19px; color:#999;}
#see-it .description{
    font-size: 14px;line-height: 19px; color:#999;
    float:left;
    width:80%;
}
#see-it .review{
    font-size:14px;line-height: 19px; color:#999;
    float:left;
    width:80%;
}
#see-it .review a{color:#999;
}
#see-it .see-it-button {
    margin-right:15px;
    text-transform: uppercase; width:92px; background:#Ff6550; position:absolute; right:0; font-size: 16px;
    cursor: pointer; border-radius: 5px; display: inline-block; padding:9px 1px;  text-align: center;  color: #fff !important; font-weight: bold; top: 30%;}
#see-it .see-it-button::after { content: ''; display: inline-block; width: 0.4em; height: 0.4em; border-right: 0.2em solid #fff; border-top: 0.2em solid #fff; margin-left: 5px; transform: rotate(45deg); }@import url(http://fonts.googleapis.com/css?family=Fugaz+One|Trochut:400italic|Open+Sans:400,700,800italic|Permanent+Marker);

/* ===========================================================================
    Reset
   =========================================================================== */


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	background: none repeat scroll 0% 0% transparent;
	border: 0pt none;
	font-size: 100%;
	margin: 0pt;
	outline: 0pt none;
	padding: 0pt;
	vertical-align: baseline;
}

/* ===========================================================================
    General styles
   =========================================================================== */


body { line-height: 1; }
ol,ul { list-style: none outside none; }
:focus { outline: 0pt none; }

a {
	color: #007D97;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color:#ed0f69;
}

.messageBody { 
	font: 14px Arial, Helvetica, sans-serif;
	z-index: 0;
}

.commentable_item {
	position: relative;
	width: 996px;
	margin: 0pt auto;
}

/* ===========================================================================
    Header
   =========================================================================== */


.widget-area { height: 170px; }

.widget-area .logged-out {
	float: left;
	overflow: hidden;
	position:absolute;
	top:57px;
	width:630px;
	height:114px;
}
.widget-area .logged-out .content,
.widget-area .logged-out .content a {
	line-height: 93px;
	font-size: 110px;
	color: #F92A7D;
	font-weight: bold;
	letter-spacing: -3px;
	font-family: 'Trochut','Helvetica Neue',Helvetica,Arial,sans-serif;
	text-shadow: 1px 1px 0 #676767;
	text-transform:lowercase;
}
.widget-area .logged-out .content a:hover {
	color: #F92A7D;
	text-decoration:none;
}

.widget-area .widget-widget_text {
	position: absolute;
	top: 50px;
	right: 5px;
	width: 351px;
}

.widget-area .widget-widget_text #search_title { display: none; }

.widget-widget_text #s {
	background: url('images/search_background.png') no-repeat scroll 0pt 0pt transparent;
	color: rgb(51, 51, 51);
	font-size: 11px;
	border: medium none;
	position: relative;
	width: 276px;
	margin-left: 20px;
	padding: 6px 54px 6px 10px;
	height:22px;
	margin: 43px 10px 0 20px;
}

/* ===========================================================================
    MAIN NAV
   =========================================================================== */

.nav-previous .author-admin {
	float: left;
	width: 100%;
	clear: both;
	position: relative;
	background: #ED0F69;
	overflow: visible;
}

.nav-previous .author-admin ul { z-index: 1; }

.nav-previous .author-admin ul li {
	border-right: 1px dashed #fff;
	float: left;
}

.nav-previous .author-admin ul li.last { border-right: none; }

.nav-previous .author-admin ul li a {
	white-space: nowrap;
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	line-height: 38px;
	display: block;
	padding: 0pt 15px;
	letter-spacing:0.7px;
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight:700;
}

.nav-previous .author-admin ul li a:hover {
	color: #00aab5;
	background:url(images/nav-hover-bg.png) left top repeat-x #fff;
	text-decoration:none;
	border-left:1px solid #ebebeb;
	padding: 0 15px 0 14px;
}

/* ===========================================================================
    Above logo header nav
   =========================================================================== */

.widget-area .author-admin ul {
	background: none repeat scroll 0 0 #38C0C9;
	float: left;
	padding: 3px 10px;
	width: 982px;
	margin-top:25px;
}

.widget-area .author-admin ul li {
	display:inline;
	margin-right: 15px;
	float:left;
}

.widget-area .author-admin ul li.last { margin-right: 0px; }

.widget-area .author-admin ul li a {
	color:#fff;
	font-size: 11px;
	font-weight:bold;
	letter-spacing:1.1px;
	line-height:21px;
}


/* ===========================================================================
    COLUMNS // PARTS // KEYWORDS
   =========================================================================== */

.collapsed_comments {
	overflow: auto;
	clear: both;
}

.autoexpand_mode {
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}

.widget_archive,
.entry-header,
.singular { float: left; }

.not-found { margin-left: 10px; }

.not-found { margin-right: 10px; }

.page_item { clear: both; }

.autoexpand_mode .uiStreamFooter {
	overflow: hidden;
	margin-bottom: 20px;
}

.widget_search .uiStreamFooter .content,
.single-format-standard .uiStreamFooter .content {
	font-size: 0.95em;
	padding: 10px;
}

.widget_search .uiStreamFooter .pagebody .left,
.widget_search .uiStreamFooter .pagebody .right,
.single-format-standard .uiStreamFooter .pagebody .left,
.single-format-standard .uiStreamFooter .pagebody .right {
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	color: rgb(255, 255, 255);
	text-shadow: 0pt -1px 0pt rgb(0, 107, 137);
	background: url('images/sidebar_header.jpg') no-repeat scroll left top transparent;
}

.widget_search .uiStreamFooter .pagebody .left,
.single-format-standard .uiStreamFooter .pagebody .left { padding-left: 10px; }

.widget_search .uiStreamFooter .pagebody .right,
.single-format-standard .uiStreamFooter .pagebody .right {
	background-position: right top;
	width: 8px;
	height: 30px;
	float: right;
	display:none;
}

.not-found .uiStreamFooter { margin-bottom: 30px; }

.autoexpand_mode .uiStreamFooter .content-list-keyword li {
	border-bottom: 1px dotted rgb(196, 228, 238);
	font-size: 11px;
	padding: 5px 0pt;
}

.widget_search .uiStreamFooter .content-list-keyword a,
.single-format-standard .uiStreamFooter .content-list-keyword a {
	color: rgb(51, 51, 51);
	font-weight: bold;
}

.widget_search rdp-part .content-list-keyword a:hover,
.single-format-standard .uiStreamFooter .content-list-keyword a:hover { color: rgb(0, 102, 153); }

.widget_search .uiStreamFooter .content-list-text li,
.single-format-standard .uiStreamFooter .content-list-text li {
	font-size: 11px;
	border-bottom: 1px dotted rgb(196, 228, 238);
	margin: 0pt 0pt 5px;
	padding: 5px 0pt;
}

.widget_search .uiStreamFooter .content-list-text li .title,
.single-format-standard .uiStreamFooter .content-list-text li .title {
	display: block;
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight:700;
	font-size:15px;
}

.uiStreamFooter .content-list-text li .meta { display: none; }

.uiStreamFooter .content .title { font-weight: bold; }

.uiStreamFooter .content .meta {
	font-size: 0.8em;
	color: rgb(102, 102, 102);
}

.uiStreamFooter .content .text {
	overflow: auto;
	margin: 10px 0pt;
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight:400;
	font-size:12px;
}

.uiStreamFooter .content-list li { margin: 10px auto; }

.uiStreamFooter .content-list-keyword li {
	margin: 0pt auto;
	line-height: 1.8em;
	display: block;
}

.not-found .comment-form-author .content .title {
	color: #000000;
	font-family: 'Permanent Marker','Fugaz One','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 52px;
	letter-spacing: -2px;
	line-height: 43px;
	margin: 0 0 8px;
	padding: 11px 0 0 35px;
	background:url(images/highlighter-background.png) top center no-repeat transparent;
	min-height:105px;
	text-align:center;
	text-shadow: 2px 2px 0px #fff;
}

.not-found .comment-form-author .content .text {
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight:400;
	color: rgb(67, 67, 67);
	line-height: 1.5em;
}


/* ===========================================================================
    left column
   =========================================================================== */
   
.widget_search .headsearch { background:url(images/most-pop-stripe-bg.png) top left repeat transparent; }
.widget_search .uiStreamFooter .pagebody .left,
.widget_search .uiStreamFooter .pagebody .right {
	font-size:32px;
	text-transform:uppercase;
	background:none;
	color:#ed0f69;
	text-shadow: 1px 1px 0px #676767;
	font-family: 'Fugaz One','Helvetica Neue',Helvetica,Arial,sans-serif;
	padding:0;
}


.widget_search .headsearch .pagebody .left,
.widget_search .headsearch .pagebody .right {
	font-size:36px;
	text-transform:uppercase;
	background:none;
	color:#ed0f69;
	text-shadow: 1px 1px 0px #fff;
	font-family: 'Fugaz One','Helvetica Neue',Helvetica,Arial,sans-serif;
	padding: 5px 10px;
}

.widget_search .headsearch .content-list-keyword { padding-top:0; }

.widget_search .headsearch .content-list-keyword li {
	background:#fff;
	padding: 10px 10px 6px;
	margin-bottom:15px;
	border-bottom:none;
}

.widget_search .headsearch .content-list-keyword li.last { margin-bottom:0; }

.widget_search .headsearch .content-list-keyword li a,
.widget_search .uiStreamFooter .content li a {
	font-size: 18px;
	font-weight:bold;
	color:#007D97;
}

.widget_search .headsearch .content-list-keyword li a:hover,
.widget_search .uiStreamFooter .content li a:hover {
	color:#ed0f69;
	text-decoration:none;
}

.widget_search .headsearch .content-list-keyword li ul li,
.widget_search .uiStreamFooter .content li ul li {
	background:#fff;
	padding:0;
	margin-bottom:2px;
	border-bottom:none;
}

.widget_search .headsearch .content-list-keyword li ul li a,
.widget_search .content-list-keyword li ul li a,
.single-format-standard .content-list-keyword li ul li a {
    background: url("images/nav-dropdown-bullet.png") no-repeat scroll 0 13px transparent;
    color: #007D97;
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    margin-left: 10px;
    padding: 4px 3px 0 11px;
	display:none;
}
.widget_search .headsearch .content-list-keyword li.selected ul li a,
.widget_search .content-list-keyword li.selected ul li a,
.single-format-standard .content-list-keyword li.selected ul li a {
	display:block;
}

.widget_search .headsearch .content { border:none; }


.widget_search .rdp-part-summaries .content {
	border:none;
	padding:0;
}

.widget_search .uiStreamFooter .content li a.more {
	background: #FF9D20;
	padding:0px 3px;
	color:#fff;
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:12px;
	font-style:italic;
	font-weight:800;
	text-shadow: 1px 1px 1px #C17E18;
}

/* ===========================================================================
    Right column
   =========================================================================== */  
   
.singular { background:#FCFBFA; }

.single-format-standard .uiStreamFooter .pagebody .left,
.single-format-standard .uiStreamFooter .pagebody .right {
	background: none;
	font-size: 12px;
}

.single-format-standard .uiStreamFooter .pagebody .left,
.single-format-standard .uiStreamFooter .pagebody .right {
	background:url(images/right-sidebar-header-bg.png) top left repeat transparent;
	font-size: 22px;
	text-transform:uppercase;
	font-weight:bold;
	padding: 7px 12px;
	text-shadow:none;
}

.single-format-standard .uiStreamFooter .content { border:none; }

.single-format-standard .uiStreamFooter .content-list-keyword li a {
	font-size: 14px;
	font-weight:bold;
	color:#007D97;
}

.single-format-standard .uiStreamFooter .content-list-keyword li { border-bottom:none; }

/* ===========================================================================
    CENTER COLUMN
   =========================================================================== */

.not-found .uiStreamFooter { margin-bottom: 0px; }


/* ===========================================================================
    FOOTER
   =========================================================================== */

.entry-date {
	width: 980px;
	background: none;
	color: rgb(136, 136, 136);
	font-size: 12px;
	border-top: 1px solid #CCC;
	padding: 20px 0pt;
	line-height: 1.6em;
}

.entry-date a { color: #889DC6; }

.entry-date .content-list-keyword ul li a {
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight:700;
	color:#ED0F69;
	font-size:14px;
}
.entry-date .content-list-keyword ul li ul {
    margin-left: 10px;
}

.entry-date .content-list-keyword li ul li a {
    background: url("images/nav-dropdown-bullet.png") no-repeat scroll 0 9px transparent;
    color: #007D97;
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: 700;
    line-height: 30px;
    margin-left: 10px;
    padding: 0px 3px 0 12px;
}


.entry-date .primary-active {
	text-align: center;
	margin: 20px auto 10px;
}

.publish { overflow: hidden; }

.publish .content {
/*	position: relative;
	left: 50%;*/
	float: left;
}

.publish ul {
	position: relative;
/*	left: -50%;*/
}

.publish ul li {
	float: left;
	padding: 0pt 20px;
}
.publish ul li ul li {
	float: none;
	padding: 0;
}

.publish ul li a {
	color: inherit;
	font-weight: bold;
	display: block;
}





/* FOOTER */
.entry-date .primary-active{
  text-align: center;}
.publish{
  overflow:hidden;}
.publish .content{
  position:relative;
  left:50%;
  float:left;}
.publish ul{
  position:relative;
  left:-50%;}
.publish ul li{
  float:left;}
.publish ul li a{
  display:block;}
.publish ul ul{
  left:0;}
.publish ul li li{
  width:100%;
  padding:0;
  float:left;
  clear:left;}






/* ===========================================================================
    DROP DOWN NAV
   =========================================================================== */


.nav-previous .author-admin ul li.selected ul { display: none; /* expand children */ }

.nav-previous .author-admin ul li:hover ul { display: block; }

.nav-previous .author-admin ul li ul li.selected { background:#fff; }

.nav-previous .author-admin ul li ul li:hover { background: none; }

.nav-previous .author-admin ul li ul {
	display: none;
	position: absolute;
	background:url(images/nav-dropdown-bottom-grad.png) bottom left repeat-x #fff;
	border-left:2px solid #ebebeb;
	border-right:2px solid #ebebeb;
}

.nav-previous .author-admin ul li ul li {
	background: none;
	float: none;
	margin:0;
}

.nav-previous .author-admin ul li ul li a {
	line-height:30px;
	padding: 0 7px 0 11px;
	font-weight: normal;
	color:#007d97;
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:16px;
	font-weight:700;
	background:url(images/nav-dropdown-bullet.png) 0px 9px no-repeat transparent;
	margin-left:10px;
}

.nav-previous .author-admin ul li ul li a:hover {
	color:#ed0f69;
	padding: 0 7px 0 11px;
	border:none;
	background:url(images/nav-dropdown-bullet.png) 0px 9px no-repeat transparent;
	margin-left:10px;
}

/* ===========================================================================
    above logo -- DROP DOWN NAV
   =========================================================================== */
.widget-area .author-admin ul { z-index: 1; }

.widget-area .author-admin ul li.selected ul { display: none; /* expand children */ }

.widget-area .author-admin ul li:hover ul { display: block; }

.widget-area .author-admin ul li ul li.selected { background:#fff; }

.widget-area .author-admin ul li ul li:hover { background: none; }

.widget-area .author-admin ul li ul {
	display: none;
	position: absolute;
	background:url(images/nav-dropdown-bottom-grad.png) bottom left repeat-x #fff;
	border:2px solid #ebebeb;
	margin-top:-1px;
	width:auto;
	padding:0;
}

.widget-area .author-admin ul li ul li {
	background: none;
	float: left;
	clear:left;
	margin:0;
}

.widget-area .author-admin ul li ul li a {
	line-height:30px;
	padding: 0 7px 0 11px;
	font-weight: normal;
	color:#007d97;
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:12px;
	font-weight:400;
	background:url(images/nav-dropdown-bullet.png) 0px 2px no-repeat transparent;
	margin-left:10px;
}

.widget-area .author-admin ul li ul li a:hover {
	color:#ed0f69;
	padding: 0 7px 0 11px;
	border:none;
	background:url(images/nav-dropdown-bullet.png) 0px 2px no-repeat transparent;
	margin-left:10px;
}
